https://www.docusign.com/v2.1/current_user/notary/jurisdictions/{jurisdictionId}Updates the jurisdiction information about a notary. The following restrictions apply: - The current user must be a notary. - The `jurisdictionId` path parameter must be a jurisdiction that the notary is registered for. - The `jurisdictionId` path parameter must match the request body's `jurisdiction.jurisdictionId`. The request body must have a full `jurisdiction` object for the jurisdiction property. The best way to do this is to use `getNotaryJurisdiction` to obtain the current values and update the properties you want to change. For example, assume `getNotaryJurisdiction` returns this: ``` { "jurisdiction": { "jurisdictionId": "15", "name": "Iowa", "county": "", "enabled": "true", "countyInSeal": "false", "commissionIdInSeal": "true", "stateNameInSeal": "true", "notaryPublicInSeal": "true", "allowSystemCreatedSeal": "true", "allowUserUploadedSeal": "false" }, "commissionId": "123456", "commissionExpiration": "2020-08-31T07:00:00.0000000Z", "registeredName": "Bob Notary", "county": "Adams", "sealType": "system_created" } ``` If you want to change the name of the notary from "Bob Notary" to "Robert Notary", your request body would be: ``` { "jurisdiction": { "jurisdictionId": "15", "name": "Iowa", "county": "", "enabled": "true", "countyInSeal": "false", "commissionIdInSeal": "true", "stateNameInSeal": "true", "notaryPublicInSeal": "true", "allowSystemCreatedSeal": "true", "allowUserUploadedSeal": "false" }, "commissionId": "123456", "commissionExpiration": "2020-08-31T07:00:00.0000000Z", "registeredName": "Robert Notary", "county": "Adams", "sealType": "system_created" } ```
The ID of the jurisdiction. The following jurisdictions are supported: - `5 - California` - `6 - Colorado` - `9 - Florida` - `10 - Georgia` - `12 - Idaho` - `13 - Illinois` - `14 - Indiana` - `15 - Iowa` - `17 - Kentucky` - `23 - Minnesota` - `25 - Missouri` - `30 - New Jersey` - `32 - New York` - `33 - North Carolina` - `35 - Ohio` - `37 - Oregon` - `38 - Pennsylvania` - `40 - South Carolina` - `43 - Texas` - `44 - Utah` - `47 - Washington` - `48 - West Virginia` - `49 - Wisconsin` - `62 - Florida Commissioner of Deeds`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/current_user/notary/jurisdictions/{jurisdictionId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/current_user/notary/jurisdictions/{jurisdictionId}Updates the jurisdiction information about a notary. The following restrictions apply: - The current user must be a notary. - The `jurisdictionId` path parameter must be a jurisdiction that the notary is registered for. - The `jurisdictionId` path parameter must match the request body's `jurisdiction.jurisdictionId`. The request body must have a full `jurisdiction` object for the jurisdiction property. The best way to do this is to use `getNotaryJurisdiction` to obtain the current values and update the properties you want to change. For example, assume `getNotaryJurisdiction` returns this: ``` { "jurisdiction": { "jurisdictionId": "15", "name": "Iowa", "county": "", "enabled": "true", "countyInSeal": "false", "commissionIdInSeal": "true", "stateNameInSeal": "true", "notaryPublicInSeal": "true", "allowSystemCreatedSeal": "true", "allowUserUploadedSeal": "false" }, "commissionId": "123456", "commissionExpiration": "2020-08-31T07:00:00.0000000Z", "registeredName": "Bob Notary", "county": "Adams", "sealType": "system_created" } ``` If you want to change the name of the notary from "Bob Notary" to "Robert Notary", your request body would be: ``` { "jurisdiction": { "jurisdictionId": "15", "name": "Iowa", "county": "", "enabled": "true", "countyInSeal": "false", "commissionIdInSeal": "true", "stateNameInSeal": "true", "notaryPublicInSeal": "true", "allowSystemCreatedSeal": "true", "allowUserUploadedSeal": "false" }, "commissionId": "123456", "commissionExpiration": "2020-08-31T07:00:00.0000000Z", "registeredName": "Robert Notary", "county": "Adams", "sealType": "system_created" } ```
The ID of the jurisdiction. The following jurisdictions are supported: - `5 - California` - `6 - Colorado` - `9 - Florida` - `10 - Georgia` - `12 - Idaho` - `13 - Illinois` - `14 - Indiana` - `15 - Iowa` - `17 - Kentucky` - `23 - Minnesota` - `25 - Missouri` - `30 - New Jersey` - `32 - New York` - `33 - North Carolina` - `35 - Ohio` - `37 - Oregon` - `38 - Pennsylvania` - `40 - South Carolina` - `43 - Texas` - `44 - Utah` - `47 - Washington` - `48 - West Virginia` - `49 - Wisconsin` - `62 - Florida Commissioner of Deeds`
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/current_user/notary/jurisdictions/{jurisdictionId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}